<div class="titulo">Referencias asignadas al conjunto</div>
<table class="tablaDatos">
	<tr>
		<th>Nombre</th>
		<th>Referencia</th>
		<th>Eliminar</th>
	</tr>
	{% for r in listaConjRef %}
	<tr>
		<td>{{ r.nombre }}</td>
		<td>{{ r.referencia }}</td>
		<td><a rel="eliminarConjRef" href="index.php?option={{ componente }}&task=borrarConjuntoRef&idConjunto={{ r.id_conjunto }}&idReferencia={{ r.id_referencia }}">Eliminar</a></td>		
	</tr>
	{% endfor %}
</table>
{{ formConjuntoRef|raw }}
